<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="27e6ce9c52cee9af698dcb070f4a99c5">
  <dict>
    <!--2023-03-09 10:34:03.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
